<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>The runners Home&trade;</title>
</head>
<body>
	<div class="content">
		<p>Hello, Stranger!</p>
		<h1>The runners Home<sup>TM</sup></h1>
		<h2>The runners Home<sup>TM</sup> is dedicated to providing tou with:</h2>
		<ul>
			<li>the most up-to-date inforamtion on running races.</li>
			<li>the best resources for runners.</li>
		</ul>
		<hr>
		<p>&copy;Runners Home. All right reserved</p>
	</div>
</body>
</html>